import React from 'react';
import { shallow } from 'enzyme';
import MailBox from './index';

describe('MailBox', () => {
  it('should render without crashing', () => {
    shallow(<MailBox />);
  });
});
